Toybrick

标题: 1808S0是否可以用在树莓派上? [打印本页]

作者: chinaflys    时间: 2020-9-15 22:08
标题: 1808S0是否可以用在树莓派上?
1808S0是否可以用在树莓派上?
本人在树莓派3系统上安装rknn_toolkit-1.2.0-linux-x86_64.whl的时候,一直提示,不支持这个平台,是怎么回事啊?之前在ubuntu16.04上,这个.whl可以安装啊??

还请论坛大佬指教!!谢谢!!

作者: jefferyzhang    时间: 2020-9-16 08:39
你发的包是x86_64的
作者: chinaflys    时间: 2020-9-16 10:20
jefferyzhang 发表于 2020-9-16 08:39
你发的包是x86_64的

请问树莓派配置的是Python3.6.8  需要安装什么版本的rknn_toolkit呢?谢谢
作者: chinaflys    时间: 2020-9-16 10:22
你好,版主,有树莓派专用的toolkit吗??
作者: jefferyzhang    时间: 2020-9-16 11:12
本帖最后由 jefferyzhang 于 2020-9-16 11:14 编辑

1. wiki和置顶帖多看看,你的问题都有答案
2. 基础知识自行补充下,基本的东西arm/aarch64/x86/x86_64有什么不同请自行百度,whl包命名规则都涵盖了平台,请自行选择相应whl包安装
3. 树莓派主动模式教程置顶帖就有:http://t.rock-chips.com/forum.ph ... 1380&extra=page%3D1
4. 当前最新rknntoolkit/rknntoolkit-lite里不提供32位arm包支持,要么树莓派装64位aarch64系统,要么就用我们主动模式开发
5. RKNN-API是有32bit arm版的,可以用c语言开发

作者: chinaflys    时间: 2020-9-16 14:12
好的,谢谢




欢迎光临 Toybrick (http://t.rock-chips.com/) Powered by Discuz! X3.3